function FileData_Pairs(x)
{
x.t("various","settings");
x.t("related","tc65");
x.t("interface","control");
x.t("external","application");
x.t("tc65","serial");
x.t("settings","related");
x.t("determine","various");
x.t("allow","external");
x.t("commands","commands");
x.t("commands","serial");
x.t("commands","described");
x.t("serial","interface");
x.t("control","commands");
x.t("chapter","allow");
x.t("application","determine");
x.t("described","chapter");
}
